package rd.data.enums;

public enum UserType {
    STUDENT(0, "student"),
    TEACHER(1, "teacher"),
    ADMIN(0, "admin"),
    ;

    public final int code;
    private final String value;

    UserType(int code, String value) {
        this.code = code;
        this.value = value;
    }

    public int getCode() {
        return code;
    }

    public String value() {
        return value;
    }
}
